div.services {
	position: relative;
	display: block;
	width: 100%;
	max-width: 1201px;
	margin: 0 auto;
    overflow: hidden;
}
div.services>div:nth-child(1) {
	position: relative;
	display: block;
    width: 200%;
	height: 400px;
    overflow: hidden;
    white-space: nowrap;
}
div.services>div:nth-child(1)>a {
    position: relative;
    display: inline-block;
    width: calc(100% / 2);
    height: 100%;
    vertical-align: middle;
    overflow: hidden;
}
div.services>div:nth-child(1)>a:nth-child(1) {
    background-image: url('../img/services1.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
div.services>div:nth-child(1)>a:nth-child(2) {
    background-image: url('../img/services2.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
div.services>div:nth-child(1)>a:nth-child(3) {
    background-image: url('../img/services1.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
div.services>div:nth-child(2) {
	position: absolute;
	bottom: 22px;
	left: 50%;
	transform: translate(-50%,0);
}
div.services>div:nth-child(2)>a {
	position: relative;
	display: none;
	font-size: 10pt;
	font-weight: 700;
	color: #0d1d3f;
	opacity: .48;
	vertical-align: middle;
}
div.services>div:nth-child(2)>a.selected {
	display: inline-block;
	opacity: 1;
}
div.services>div:nth-child(2)>span {
	position: relative;
	display: none;
	width: 10px;
	height: 10px;
	margin: 0 10px;
	border-radius: 10px;
	background: #f39200;
	vertical-align: middle;
}
div.services>a {
	position: absolute;
	display: block;
	top: 50%;
	transform: translate(0,-50%);
}
div.services>a>img {
}
div.services>a:nth-last-child(1) {
	right: 22px;
}
div.services>a:nth-last-child(2) {
	left: 22px;
}
@media(min-width: 768px) {
    div.services>div:nth-child(1)>a {
        background-size: auto !important;
    }
    div.services>div:nth-child(2)>span {
    	display: inline-block;
	}
    div.services>div:nth-child(2)>a {
    	display: inline-block;
    	opacity: .48;
    }
    div.services>div:nth-child(2)>a.selected {
    	opacity: 1;
    }
}
